<?php 

$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'import-speedDial-form',
    'gridId' => 'speedDialList-grid',
    'action' => array()
));

echo $form->textFieldRow($model, "name");
echo $form->textFieldRow($model, "descr");
echo $form->fileFieldRow($model, "file", array("data-translation-id" => "SPEED_DIAL_MODEL_FILE"));
echo $form->errorSummary($model);


$this->widget('bootstrap.widgets.TbAlert', array(
    'block'=>true, // display a larger alert block?
    'fade'=>true, // use transitions?
    'closeText'=>'&times;', // close link text - if set to false, no close link is displayed
    'alerts'=>array( // configurations per alert type
        'error'=>array('block'=>true, 'fade'=>true, 'closeText'=>'&times;'), // success, info, warning, error or danger
    ),
));

$this->endWidget();
